api_platform:
    title: API — Formateur informatique
    description: API REST sécurisée pour la gestion des formations, articles, catégories et messages de contact.
    version: 1.0.0
    formats:
        jsonld: ['application/ld+json']
        json: ['application/json']
    docs_formats:
        jsonopenapi: ['application/vnd.openapi+json']
        html: ['text/html']
    defaults:
        pagination_items_per_page: 20
        pagination_client_items_per_page: true
